Subject: (urth) underrated/overrated

From: Peter Stephenson <pws at ibmth.df.unipi.it>
Date: Wed, 28 Apr 1999 09:53:00 +0000

At least there's no danger of Wolfe being underrated on this list.

I can't agree about Asimov being overrated, though.  Books like `The End of
Eternity' and `The Caves of Steel' are not just full of ideas, they're also
very good examples of how to write a novel.  (Actually, I've been trying to
classify time travel in `End of Eternity' in the way proposed by the site
Mantis pointed out last week, and I've decided I can't, but that's an
entirely separate matter.)  As for most overrated *fantasy* writer... where
do I start?  (No comment on rock music.)

I've a suspicion this way of looking at things is particularly open to
personal bugbears rather than deep consideration.  But at least they got
one thing right.

corncrake

*More Wolfe info & archive of this list at http://www.urth.net/urth/